@charset "utf-8";
/* CSS Document */

/*-------------------------------------
 layout
--------------------------------------*/
.left {float:left; display:inline;}
.right {float:right; display:inline;}
.center {text-align:center; }
.clear {clear:both;}

.alignCenter {text-align:center;}
.alignLeft {text-align:left;}
.alignRight {text-align:right;}

.ml5 {margin-left:5px;}
.mr5 {margin-right:5px;}
.mt5 {margin-top:5px;}
.mb5 {margin-bottom:5px;}

.ml10 {margin-left:10px;}
.mr10 {margin-right:10px;}
.mt10 {margin-top:10px;}
.mb10 {margin-bottom:10px;}

.mr13 {margin-right:13px;}

.ml15 {margin-left:15px;}
.mr15 {margin-right:15px;}
.mt15 {margin-top:15px;}
.mb15 {margin-bottom:15px;}

.ml20 {margin-left:20px;}
.mr20 {margin-right:20px;}
.mt20 {margin-top:20px;}
.mb20 {margin-bottom:20px;}

.ml25 {margin-left:25px;}
.mr25 {margin-right:25px;}
.mt25 {margin-top:25px;}
.mb25 {margin-bottom:25px;}

.ml30 {margin-left:30px;}
.mr30 {margin-right:30px;}
.mt30 {margin-top:30px;}
.mb30 {margin-bottom:30px;}

.ml40 {margin-left:40px;}
.mr40 {margin-right:40px;}
.mt40 {margin-top:40px;}
.mb40 {margin-bottom:40px;}

.ml50 {margin-left:50px;}
.mr50 {margin-right:50px;}
.mt50 {margin-top:50px;}
.mb50 {margin-bottom:50px;}

.ml60 {margin-left:60px;}
.mr60 {margin-right:60px;}
.mt60 {margin-top:60px;}
.mb60 {margin-bottom:60px;}

.ml80 {margin-left:80px;}
.mr80 {margin-right:80px;}
.mt80 {margin-top:80px;}
.mb80 {margin-bottom:80px;}

.ml100 {margin-left:100px;}
.mr100 {margin-right:100px;}
.mt100 {margin-top:100px;}
.mb100 {margin-bottom:100px;}


.pt5 { padding-top:2px; }
.pt10 { padding-top:10px; }
.pt20 { padding-top:20px; }
.pt40 { padding-top:40px; }
.pb10 { padding-bottom:10px; }
.pb20 { padding-bottom:20px; }
.pb40 { padding-bottom:40px; }
.pr60 { padding-right:60px; }
.pl10 { padding-left:10px; }
.pr20 { padding-right:20px; }


.W278 { width:278px; }
.W500 { width:500px; }

img.imgL { float:left; display:block; }
img.imgR { float:right; display:block; }

.noborder_bottom { border-bottom:none;}


.text{overflow:auto;zoom:1;}
.list_square li { background:url(../img/common/ar03.gif) no-repeat 0px 50%; padding-left:15px; }
.list_disc li { background:url(../img/common/ar04.gif) no-repeat 0px 50%; padding-left:15px; line-height:200%; }
.list_decimal li { list-style-type:decimal; }
.list_circle li { list-style-type:circle; }

/*-------------------------------------
 font
--------------------------------------*/
.f10 { font-size:10px; }
.f12 { font-size:12px; }
.f14 { font-size:14px; }
.f16 { font-size:16px; }
.f18 { font-size:18px; }
.f24 { font-size:24px; }

.bold {font-weight:bold;}
.larger {font-size:117%;}
.smaller {font-size:83%;}
.ls {letter-spacing:-0.1em;}

.red {color:#CC0000;}
.orange {color:#eb5c01;}
.blue {color:#004b7c;}
.green {color:#009900;}
.yellow {color:#FFFF00;}
.pink {color:#dc3273;}
.black {color:#4a4a4a;}
.white {color:#FFFFFF;}


/*-------------------------------------
 text
--------------------------------------*/
p { line-height:180%; text-align:justify; }


/*-------------------------------------
 list
--------------------------------------*/
.normallist li {list-style:disc;margin-left:15px; list-style-position:outside;}

/* ==============================================================

	Hyperlink Format
	
============================================================== */
/* \*/ a { outline:none; overflow:hidden; } /**/
/* \*/ a:focus { outline:none; overflow:hidden; } /**/

a         { color: #2b81bb;	text-decoration: none; }
a:link    { color: #2b81bb;	text-decoration: none; }
a:visited { color: #2b81bb;	text-decoration: none; }
a:hover   { color: #2b81bb; text-decoration: underline; }

a:hover img.alpha { -moz-opacity:0.7; opacity:0.7; filter: alpha(opacity=70); }


/*-------------------------------------
 clearfix
--------------------------------------*/
.clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
.clearfix { display:inline-block; }
/* Hides from IE-mac \*/
* html .clearfix { height:1%; }
.clearfix { display:block; }
/* End hide from IE-mac */

	/* for IE6 */
	* html .clearfix {display:inline-block;}
	
	/* for IE7 */
	*+html .clearfix {display:inline-block;}